BODY {
scrollbar-face-color:#000000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#000000;
}

body
{	
	margin:60px;
	font-family:"ËÎÌå";
	font-size:12px;
	background-color:#333333;
	color:#F5F2F2;
	}	
	a:link          { color: #F5F2F2; text-decoration: none; }
    a:visited       { color: #F5F2F2; text-decoration: none; }
    a:active        { color: #ff0000; text-decoration: none; }
    a:hover         { color: #0099cc; text-decoration: underline; position: relative;}
div{font-size:11px;}
.content{width:778px;height:100%;}
.title{margin:5px;}
.img{border:0px;}
.home{color:#F5F2F2;font-size:17px;padding-left:30px;}
.middle{padding:45px 45px 45px 15px;padding-left:35px;}
.bottom{border-top:1px solid #FFFFFF;width:720px;}
.PRIVE{background:url("../imageother/logo.gif");width:290px;height:87px;}
.text{color:#d6d4d4;font-size:18px;}
.fontArcleft
{	
	color:#F5F2F2;
	line-height:25px;	
	float:left;
	}
.fontArcright
{	
	color:#F5F2F2;
	line-height:25px;	
	float:right;
}
.fontok
{
		PADDING-LEFT: 30px;
		padding-right:30px;
		font-size:12px;		
}

	